Page MenuHomePhabricator

Content is squeezed onto left side of screen on frwiki main page
Closed, ResolvedPublic1 Story Points

Event Timeline

Mholloway created this task.Jun 7 2017, 3:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2017, 3:15 PM
Mholloway set the point value for this task to 1.Jun 7 2017, 3:15 PM
Mholloway updated the task description. (Show Details)
Mholloway updated the task description. (Show Details)

Related to T104525 in the sense that it's likely a main page CSS issue.

Change 357636 had a related patch set uploaded (by Mholloway; owner: Mholloway):
[mediawiki/extensions/MobileApp@master] Let frwiki main page take up the full screen on smaller screens

https://gerrit.wikimedia.org/r/357636

Change 357637 had a related patch set uploaded (by Mholloway; owner: Mholloway):
[apps/android/wikipedia@master] Make frwiki main page take up the full screen

https://gerrit.wikimedia.org/r/357637

RHo updated the task description. (Show Details)Jul 25 2017, 12:55 PM
Mholloway claimed this task.Aug 7 2017, 1:34 PM

Claiming this since I've got a fix awaiting review.

Change 357636 merged by jenkins-bot:
[mediawiki/extensions/MobileApp@master] Let frwiki main page take up the full screen on smaller screens

https://gerrit.wikimedia.org/r/357636

Change 357637 merged by jenkins-bot:
[apps/android/wikipedia@master] Make frwiki main page take up the full screen

https://gerrit.wikimedia.org/r/357637

ABorbaWMF added a subscriber: ABorbaWMF.

Tested on a Nexus 4 with Android 5.1 and a Pixel with Android 7.1.1 on 2.6.201-alpha-2017-08-11

Looks good now

Dbrant closed this task as Resolved.Aug 24 2017, 5:53 PM